add_executable(pwscene_test_node
	pwscene_test_node.cpp
	)

target_link_libraries(pwscene_test_node
	pwcore pwscene)


add_executable(pwscene_test_traverser
	pwscene_test_traverser.cpp
	)

target_link_libraries(pwscene_test_traverser
	pwcore pwscene)
